import DAChart_zh_CN_Base from './dachart_zh_CN_base';

function getLocaleResource(){
    const DAChart_zh_CN_OwnData = {};
    const targetData = Object.assign(DAChart_zh_CN_Base(), DAChart_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;